{% extends "layout.html" %}

{% block body %}	
	<div class="row">
		<div class="col-md-2">
		</div>
		<div class="col-md-8">
			{% if messages %}
				{% for message in messages %}
					<div class="alert {% if message.tags %}alert-{{ message.tags }}{% endif %}" role="alert">{{ message }}</div>
				{% endfor %}
			{% endif %}
			<h2 class="text-center m-2 ">Lowongan Pekerjaan</h2>
			{% for item in data %}
			 
			<a href="{% url 'job_detail' item.id %}" class="text-decoration-none">
				{% if item.job_lamaran.first.user == user %}
				<div class="row text-dark mb-2">
				{% else %}
				<div class="row bg-light text-dark mb-2">
				{% endif %}
					<div class="col-md-6">
						<b>Posisi</b>: {{item.posisi}}
					</div>
					<div class="col-md-6">
						<b>Jumlah Pelamar:</b>
					</div>
					<div class="col-md-12">
						<b>Deskripsi:</b> {{item.deskripsi|slice:":100"}}
					</div>
				</div>
			</a>
			{% endfor %}
		</div>
		<div class="col-md-2">
		</div>	
	</div>
{% endblock %}
